Chapters:
1: Introduction
2: Simple example
3: Invocation
4: Finer Control
5: X-Y Plots
6: Contour Plots
7: Image Plots
8: Examples
9: Gri Commands
10: Programming
11: Environment
12: Emacs Mode
13: History
14: Installation
15: Gri Bugs
16: Test Suite
17: Gri in Press
18: Acknowledgments
19: License
Indices:
Concepts
Commands
Variables

### 9.3.12: ``flip`'

    `flip grid|image x|y'

Flip grid or image by relecting it about a horizontal or vertical centerline.

- ``flip grid x`' Flip grid so right-hand side becomes left-hand side.

- ``flip grid y`' Flip grid so bottom side becomes top side.

- ``flip image x`' Flip image so right-hand side becomes left-hand side.

- ``flip image y`' Flip image so bottom side becomes top side.